body { 
    margin: 0 0 0 0; 
}

.container {
    position: relative;
    width: 1280px;
    left: calc(50% - 1280px/2);
    background: rgba(0, 0, 0, 0.0001);
    font-family: Montserrat, Roboto;
    font-style: normal;
}

header {
    width: auto;
    height: 78px;
    display: flex;  /* не могу понять значение этого элемента! без него не центрируется по высоте */
    align-items: center;
    letter-spacing: 2.7px;
}

.navbar {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FF0000;
}

#home { 
    margin-left: 330px; 
}
#photoapp { 
    margin-left: 58px; 
}
#design { 
    margin-left: 58px; 
}
#download { 
    margin-left: 58px; 
}

img { 
    width: 100%; 
}

.h2 {
    margin-top: 47px;
    margin-left: 342px;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
}

.content {
    margin-top: 22px;
    margin-left: 68px;
    margin-right: 67px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2.4px;
}

.get-started {
    margin-left: 543px;
    margin-top: 23px;
    margin-bottom: 58px;
    
    border: 0;
    border-radius: 5px;
    width: 195px;
    height: 54px;

    background: #FF0000;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer  {
    width: 509px;
    height: 29px;
    margin-left: 692px;
    margin-top: 24px;
    top: 41px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2.4px;
}